<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39a2f9f8cfb41676ec36cbf70074203d">
  <dict>
    <!--2024-05-31 14:52:07.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:52:07.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
